﻿/*Use this file for globally used styling*/
.Basic-BoxShadow {
    -webkit-box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.3);
    box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.3);
}

.CustomDataGrid-Container {
    width: 100%;
    height: 100%;
    padding: 10px;
    /*background-color: var(--neutral-layer-1);*/
}

.CustomDataGrid-Toolbar {
    width: 100%;
    padding: 8px;
    flex-wrap:wrap;
    align-items: center !important;
    /*background-color: #cecece;*/
    background-color: var(--accent-fill-active);
    opacity: 1;
    border-radius: 8px;
    z-index: 1;
}

.CustomDataGrid-Body {
    height: 80%;
    padding: 0px !important;
    width: 100%;
}

.CustomDataGrid-ButtonControlbar {

}

.remove-padding-margin{
    padding: 0;
    margin: 0;
}

.Ticket-Header {
    width: 100%;
    padding: 8px;
    flex-wrap: wrap;
    align-items: center !important;
    background-color: var(--accent-fill-focus);
    opacity: 1;
    border-radius: 8px;
    z-index: 1;
    color: var(--fill-color);
}

.Full-size{
    height: 100%;
    width: 100%;
}

.custom-hyperlink {
}

    .custom-hyperlink:hover {
        color: var(--accent-foreground-hover);
        text-decoration: underline;
    }

.Clickable{
    cursor: pointer !important;
}

.Highlight-Card {
    transition: 0.3s;
}

    .Highlight-Card:hover {
        transform: scale(1.05);
    }
